PCL_HDL_VIEWER_SIMPLE(1)

NAME
pcl_hdl_viewer_simple - pcl_hdl_viewer_simple

DESCRIPTION
usage: pcl_hdl_viewer_simple [-hdlCalibration <path-to-calibration-file>] [-pcapFile <path-to-pcap-file>] [-h |

-h | --help : shows this help

[-format XYZ(default)|XYZI|XYZRGB]

AUTHOR
pcl_hdl_viewer_simple is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).